Subject: New Reply Received - Order return status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 06:47:24 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order return status  Ticket comment <div dir="ltr">Can you give me an update now?<div>still haven't received a call from your collecting team.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 28, 2021 at 2:22 PM Jewil Cruz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Is it possible to drop this return item to the centrepoint shop? Since i am near to Centerpoint MOE. Let me know so I can help your collecting team save both our time.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 28, 2021 at 2:19 PM Jewil Cruz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Centrepoint,<div><br></div>
<div>I am not frustrated, I am disappointed with how you are giving good customer service. For how long should i wait for this return request. </div>
<div>And I'm having a hard time  doing this refund/return request on your side.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Dec 27, 2021 at 9:26 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Jewil ,<br><br>
</div></div>
<div dir="ltr">Thank you for shopping with us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br> <br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br> <br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3637957